@charset "utf-8";
/* CSS Document */
* {margin:0px;padding:0px;}
body {font-family:"Microsoft Yahei";font-size:14px;color:#333;text-align:left;background:url(img/banner.jpg) #fff no-repeat center 36px;min-width:1280px;margin:0 auto;}
a:focus {outline:none;}
a {color:#333;text-decoration:none;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;}
a:hover {color:#c50102;text-decoration:underline;}
ul, li {list-style:none;}
img {border:none;}
.w1200 {overflow:hidden;width:1200px;margin:40px auto 0px;}

.menu {overflow:hidden;width:178px;height:697px;position:fixed;top:50%;right:15px;margin:-348px 0px 0px;z-index:99999;}
.menu ul {overflow:hidden;}
.menu ul li {float:left;overflow:hidden;font-size:16px;text-align:center;background:#c90101;width:178px;height:48px;line-height:48px;margin:2px 0px 0px;}
.menu h2 {height:105px;}
.menu h3 {height:90px;margin:2px 0px 0px;}
.menu a {color:#fff;}
.menu a:hover {color:#fff;}

.toutiao {overflow:hidden;width:1140px;height:122px;background:url(img/bj1.jpg) no-repeat 0px 0px;margin:930px auto 0px;padding:0px 30px;}
.toutiao h3 {overflow:hidden;font-size:36px;color:#c50102;text-align:center;height:55px;line-height:55px;}
.toutiao p {font-size:14px;color:#666;text-indent:2em;height:48px;line-height:24px;}
.toutiao a {color:#c50102;}
.toutiao a:hover {color:#c50102;}

.mainfa {overflow:hidden;width:830px;height:122px;margin:10px auto 0px;border-bottom:1px dotted #c1c1c1;}
.mainfa h3 {overflow:hidden;font-size:30px;text-align:center;height:55px;line-height:55px;}
.mainfa p {overflow:hidden;font-size:14px;text-indent:2em;height:48px;line-height:24px;}
.mainfa p a {color:#c50102;}
.mainfa p a:hover {color:#c50102;}

.mainfb {overflow:hidden;width:830px;margin:40px auto 0px;}
.mainfb ul li {overflow:hidden;float:left;width:257px;}
.mainfb ul li h2 {overflow:hidden;width:257px;height:172px;}
.mainfb ul li h2 img {width:257px;height:172px;}
.mainfb ul li h3 {overflow:hidden;font-size:16px;text-align:center;background:#ededed;height:30px;line-height:30px;padding-top:8px;}
.mainfb ul li p {overflow:hidden;font-size:14px;color:#666;text-indent:2em;background:#ededed;line-height:30px;height:120px;padding:0px 10px 10px;}
.mainfb ul li p a {color:#0075ba;}
.mainfb ul li p a:hover {color:#0075ba;}
.mainfb ul li.down {padding:62px 29px 0px 30px;}

.mainj {overflow:hidden;width:1240px;margin:8px auto 0px;}
.mainj ul li {overflow:hidden;float:left;_display:inline;width:581px;height:135px;margin:28px 0px 0px 20px;border:1px solid #e3e3e3;border-left:8px solid #c70102;}
.mainj ul li h3 {overflow:hidden;font-size:20px;text-align:center;height:35px;line-height:35px;padding:15px 0px 0px;}
.mainj ul li p {overflow:hidden;font-size:14px;text-indent:2em;line-height:24px;height:72px;padding:0px 25px;}
.mainj ul li p a {color:#c50102;}
.mainj ul li p a:hover {color:#c50102;}

.maini {overflow:hidden;float:left;width:76px;}

.nainq {overflow:hidden;float:left;width:1124px;}
.nainqa {float:left;width:0px;height:0px;cursor:pointer;}
.nainqb {float:left;position:relative;overflow:hidden;width:1124px;}
.nainqb ul li {overflow:hidden;_display:inline;float:left;width:270px;height:180px;margin-left:11px;}
.nainqb ul li img {width:270px;height:180px;}
.nainqc {float:left;width:0px;height:0px;cursor:pointer;}

.photoi {width:1241px;height:435px;margin:40px auto 0px;position:relative;display:none;}
.photoia {float:left;position:absolute;z-index:999;left:-50px;top:140px;width:51px;height:156px;background:url(img/left.jpg) no-repeat 0px 0px;cursor:pointer;}
.photoib {float:left;position:relative;overflow:hidden;width:1220px;padding-right:21px;}
.photoib ul li {overflow:hidden;_display:inline;float:left;width:268px;background:#e8e8e8;margin-left:21px;border:8px solid #e8e8e8;}
.photoib ul li h3 {overflow:hidden;position:relative;width:268px;height:383px;z-index:1;}
.photoib ul li h3 img {width:268px;height:383px;}
.photoib ul li p {overflow:hidden;font-size:16px;font-weight:bold;text-align:center;height:28px;line-height:28px;padding:8px 0 0;}

.photoic {float:left;position:absolute;z-index:999;right:-50px;top:140px;width:51px;height:156px;background:url(img/right.jpg) no-repeat 0px 0px;cursor:pointer;}

.photoi2 {width:1260px;height:289px;margin:40px auto 0px;position:relative;}
.photoi2a {float:left;position:absolute;z-index:999;left:30px;top:95px;width:40px;height:68px;background:url(img/left2.png) no-repeat 0px 0px;cursor:pointer;}
.photoi2b {float:left;position:relative;overflow:hidden;width:1230px;padding-right:30px;}
.photoi2b ul li {overflow:hidden;_display:inline;float:left;width:380px;margin-left:30px;}
.photoi2b ul li h3 {overflow:hidden;position:relative;width:380px;height:253px;z-index:1;}
.photoi2b ul li h3 img {width:380px;height:253px;}
.photoi2b ul li p {overflow:hidden;font-size:16px;font-weight:bold;text-align:center;height:28px;line-height:28px;padding:8px 0 0;}

.photoi2c {float:left;position:absolute;z-index:999;right:30px;top:95px;width:40px;height:68px;background:url(img/right2.png) no-repeat 0px 0px;cursor:pointer;}


.artist_l {float:left;width:288px;height:424px;position:relative;}

.artist_l .a1 {left:0px;top:0px;overflow:hidden;width:288px;height:424px;position:absolute;cursor:pointer;}
.artist_l .a1 a {font-size:20px;text-align:center;overflow:hidden;width:288px;height:330px;line-height:32px;padding:94px 0px 0px;}
.artist_l a {color:#fff;background:#000000;filter:alpha(opacity=80);left:0px;position:absolute;top:0px;opacity:.8;}
.artist_l a:hover {color:#fff;text-decoration:none;}


.title3 {overflow:hidden;width:1100px;margin:960px auto 0px;border-bottom:2px solid #c50102;}
.title3 h3 {float:left;font-size:21px;color:#fff;letter-spacing:2px;background:#c50102;line-height:40px;padding:0px 24px;}

.mainz {overflow:hidden;width:1100px;margin:20px auto 0px;}
.mainz li {float:left;font-size:14px;background:url(img/bj3.jpg) no-repeat 0px 17px;width:1080px;height:42px;line-height:42px;padding-left:20px;border-bottom:1px dotted #d6d6d6;}
.mainz li a {overflow:hidden;float:left;width:700px;height:42px;}
.mainz li span {float:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:right;width:140px;}


.page{margin:20px auto 0;text-align:center;}
.page a{border:1px #e5e5e5 solid;display:inline-block;padding:4px 10px 0;*padding-top:5px;margin:0 5px;height:22px;*height:21px;text-decoration:none;vertical-align:middle; line-height:18px}
.page a:hover{border:1px #cf4789 solid;color:#333}
.page span{display:inline-block}
.page .now a{color:#fff;border:1px #cf4789 solid}
.page .pre-n,.page .next-n{border:1px #e5e5e5 solid;color:#999;padding:4px 10px 0;*padding-top:5px;height:22px;*height:21px;margin:0 5px}
.page table {margin:0 auto;}
.page table td {line-height:18px;}
#pagenav {vertical-align:middle;}

.w1100 {overflow:hidden;width:1200px;margin:24px auto 0px;}

.droadbc {overflow:hidden;float:left;width:410px;margin:0px auto;}
.droadbc ul li {float:left;_display:inline;overflow:hidden;position:relative;width:200px;height:134px;margin:5px 5px 0px 0px;}
.droadbc ul li h3 {overflow:hidden;width:200px;height:134px;z-index:1;}
.droadbc ul li h3 img {width:200px;height:134px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.droadbc ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.droadbc ul li h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:200px;height:28px;margin-top:-28px;z-index:2;}
.droadbc ul li p {overflow:hidden;position:relative;font-size:14px;text-align:center;width:200px;height:28px;line-height:28px;margin-top:-28px;z-index:3;}
.droadbc ul li.first {width:405px;height:270px;}
.droadbc ul li.first h3 {width:405px;height:270px;}
.droadbc ul li.first h3 img {width:405px;height:270px;}
.droadbc ul li.first h4 {width:405px;}
.droadbc ul li.first p {width:405px;font-size:16px;}
.droadbc a {color:#f5ece1;}
.droadbc a:hover {color:#f5ece1;}

.droadbb {overflow:hidden;float:right;width:765px;background:url(img/bj99.jpg) no-repeat 0px 5px;margin:0px auto;}
.droadbb ul li {overflow:hidden;_display:inline;float:left;width:362px;height:134px;margin:10px 10px 0px;}
.droadbb ul li h3 {overflow:hidden;font-size:18px;text-align:center;height:35px;line-height:35px;}
.droadbb ul li p {overflow:hidden;font-size:14px;color:#666;text-indent:2em;line-height:26px;height:78px;}
.droadbb ul li p a {color:#c50102;}
.droadbb ul li p a:hover {color:#c50102;}

/*weibo*/
.weibo {overflow:hidden;width:1160px;height:35px;background:#cf0003;margin:40px auto 0px;padding:0px 20px;}
.weibo h3 {float:left;font-size:25px;color:#eb192d;letter-spacing:5px;background:#fff;line-height:35px;padding:0px 10px;}
.w10000 {overflow:hidden;width:1200px;margin:32px auto 0px;}

.footer {overflow:hidden;font-size:12px;color:#666;text-align:center;background:#e5e5e5;width:100%;line-height:24px;margin:40px auto 0px;padding:25px 0px 20px;}
.footer h2 {height:36px;}
.footer h3 {overflow:hidden;font-size:14px;text-align:center;line-height:28px;}
.footer a {color:#666;}
.footer a:hover {color:#c50102;}

.aaaa {z-index:1;width:170px;height:170px;}



